<mat-card class="gym-info">
    <div class="card-body" *ngIf="gym">
      <mat-card-header>
        <mat-card-title> Informacije o teretani: {{gym.name}} </mat-card-title> 
      </mat-card-header>
    
      <mat-card-content class="content">
        <div> <strong>Adresa</strong> 
          {{gym.address.streetName}} {{gym.address.streetNumber}}, {{gym.address.zip}} {{gym.address.city}}, {{gym.address.country}}  
      </div>  
        <div> <strong>Radno vreme</strong>  {{gym.startTime | date:'HH:mm'}} - {{gym.endTime | date:'HH:mm'}}</div>
        <div> <strong>Telefon</strong> {{gym.phone}} </div>
      </mat-card-content>
      <mat-card-actions>
        <button mat-raised-button [routerLink]="['/timetable']">Nazad</button>
      </mat-card-actions>
    </div> 
  </mat-card>